[HEADER]
GROOVES_NUMBER=8

[GROOVE_0]
NAME=GROOVE_1
MIN=0.1
MAX=0.5
MULT=5

[GROOVE_1]
NAME=skids_01
MIN=0.1
MAX=0.9
MULT=5

[GROOVE_2]
NAME=skids_02
MIN=0.1
MAX=0.9
MULT=5

[GROOVE_3]
NAME=skids_03
MIN=0.1
MAX=0.9
MULT=5

[GROOVE_4]
NAME=skids_04
MIN=0.1
MAX=0.9
MULT=5

[GROOVE_5]
NAME=skids_05
MIN=0.1
MAX=0.9
MULT=5

[GROOVE_6]
NAME=skids_06
MIN=0.0
MAX=0.9
MULT=5

[GROOVE_7]
NAME=skids_07
MIN=0.1
MAX=0.9
MULT=5

[GROOVE_8]
NAME=skids_08
MIN=0.1
MAX=0.9
MULT=5

